###############################################################
#                         Users Database                      #
###############################################################

# This file can be used if you do not have an LDAP set up.

# List of users
users:
  admin:
    displayname: "Administrador"
    password: $argon2id$v=19$m=65536,t=1,p=8$R1FpMXFFTEpLZEZPYVlLeg$Io5DQ+DlidAbfC4BxfwCY1f0x9OlKttt0LoKMl2eO/M
    email: mind@mind.com
    groups:
      - admins
      - dev
